<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b8b9eb4e7713cb3bec977_BETie_1759134870533</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Dalle pleine d´épaisseur 0,20 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,20 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>a0f34370-394d-4729debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a45f-fe388b11b247</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>3bfe43d7-540c-4d1049b43c573bdd6f20a5ad63e66f18b491-b886-29de30e67cb9</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>774709fd-be6c-490a7e788669de7c4128644ad6eb0e4d9d6a-9a46-fa079676ab0b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>55655fb7-cbb3-427395ba9a7878ab783f31c4448267be7b20-a829-6ed88254a530</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>9a8fbc2c-9cc0-4c1a45858b05061cbf763593b0fa9ae111a0-b7b0-334be8dc99b9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>77dea278-88d9-48e9f797d49a5d53f83a56d083c9c1e674a4-8981-762a6d2a99fd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>5ccd893b-b075-4d7b9ed0bb68a99bbd4256c172f52eec82e3-a284-d13edc64c0ea</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>6734cafc-736a-405e9b4abaa8e7a009e2c48dfc0397b30e36-80b9-a58cc223a918</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>8358276d-7420-441dde0738978465d0e4aeaa62a126a624e2-aab4-0a9b5b4902c1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>01413ed8-66a3-460945858b05061cbf763593b0fa9ae111a0-9099-a1780ec6fc01</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>73e60f04-d3d0-4813f78e94b1c11edeb6e36ded82241b7d60-ac59-a5788e5399a0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>50606b30-9cb9-4256c14369424dd8c723d49fb307c7af108c-b42c-4c0a54dcf2bc</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>edc3af78-093c-40099b4abaa8e7a009e2c48dfc0397b30e36-8df2-46c3c3eaa1bb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>892fe934-368c-44c4de0738978465d0e4aeaa62a126a624e2-89ec-034c498edbc9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>1ad57887-cb0b-4ac945858b05061cbf763593b0fa9ae111a0-b621-9e332bf207e5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>2edec6f6-5815-4dfaf78e94b1c11edeb6e36ded82241b7d60-9738-ea6f66b7d7c5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>9c732b15-0abf-43383bbad40ce7d190e7922e8f2d71934d3f-bfbe-9d9179bd2cec</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>f9b1be5d-c539-46d99ed0bb68a99bbd4256c172f52eec82e3-b9fd-ab3eb7c4b0c8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>b300681d-bb4e-4c6145858b05061cbf763593b0fa9ae111a0-95ac-2cb1973a096c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>0c4dfc56-9ccf-45bb45858b05061cbf763593b0fa9ae111a0-9c0a-5d1c5a7a2055</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>64628da4-e31d-454545858b05061cbf763593b0fa9ae111a0-89b7-3039758ab7ac</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>fe8bf911-7383-4e839023d30f545c3d047faacc6453653f38-9a40-da80df3d472c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">32.44791947234361</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.565300548440797</Phase>
                <Phase PhaseCode="PH10">1.8702972184954891</Phase>
                <Phase PhaseCode="PH11">35.883517239279904</Phase>
                <Phase PhaseCode="PH13">2.678081423373</Phase>
                <Phase PhaseCode="PH14">4.74284039001057</Phase>
                <Phase PhaseCode="PH15">-3.005800993684211</Phase>
                <Phase PhaseCode="PH28">-3.005800993684211</Phase>
                <Phase PhaseCode="PH22">2.8141739988120893</Phase>
                <Phase PhaseCode="PH23">1.5482497690200465</Phase>
                <Phase PhaseCode="PH24">0.37913004046611</Phase>
                <Phase PhaseCode="PH25">0.5176373119472716</Phase>
                <Phase PhaseCode="PH27">5.259191120245517</Phase>
                <Phase PhaseCode="PH99">42.87974775585177</Phase>
                <Phase PhaseCode="PH26">-0.7707954055107213</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">32.41449401864222</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.56359884255</Phase>
                <Phase PhaseCode="PH10">1.8685553942864346</Phase>
                <Phase PhaseCode="PH11">35.84664825547866</Phase>
                <Phase PhaseCode="PH13">2.64739620195</Phase>
                <Phase PhaseCode="PH14">4.710559080066</Phase>
                <Phase PhaseCode="PH15">-3.005800993684211</Phase>
                <Phase PhaseCode="PH28">-3.005800993684211</Phase>
                <Phase PhaseCode="PH22">2.81350299015</Phase>
                <Phase PhaseCode="PH23">1.5470529495729413</Phase>
                <Phase PhaseCode="PH24">0.37831312827</Phase>
                <Phase PhaseCode="PH25">0.5169337995841465</Phase>
                <Phase PhaseCode="PH27">5.255802867577088</Phase>
                <Phase PhaseCode="PH99">42.80720920943753</Phase>
                <Phase PhaseCode="PH26">-0.7697380512726</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.031758902627740664</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.828654691789999E-4</Phase>
                <Phase PhaseCode="PH10">0.0014658458006011595</Phase>
                <Phase PhaseCode="PH11">0.033807613897520815</Phase>
                <Phase PhaseCode="PH13">0.028968963132600004</Phase>
                <Phase PhaseCode="PH14">0.029563403822208005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.54370669173E-4</Phase>
                <Phase PhaseCode="PH23">4.457385463643089E-4</Phase>
                <Phase PhaseCode="PH24">4.3062826932E-4</Phase>
                <Phase PhaseCode="PH25">2.785247597225E-4</Phase>
                <Phase PhaseCode="PH27">0.001509262244579809</Phase>
                <Phase PhaseCode="PH99">0.06488027996430863</Phase>
                <Phase PhaseCode="PH26">-6.89109301328088E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.001666551073645427</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0011188404216180001</Phase>
                <Phase PhaseCode="PH10">2.75978408452984E-4</Phase>
                <Phase PhaseCode="PH11">0.0030613699037164103</Phase>
                <Phase PhaseCode="PH13">0.0017162582903999999</Phase>
                <Phase PhaseCode="PH14">0.002717906122362</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.1663799291600005E-4</Phase>
                <Phase PhaseCode="PH23">7.510809007407066E-4</Phase>
                <Phase PhaseCode="PH24">3.8628392679E-4</Phase>
                <Phase PhaseCode="PH25">4.249876034025E-4</Phase>
                <Phase PhaseCode="PH27">0.0018789904238492067</Phase>
                <Phase PhaseCode="PH99">0.007658266449927618</Phase>
                <Phase PhaseCode="PH26">-3.6824493679308E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.7639357807757813E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.32813083685E-8</Phase>
                <Phase PhaseCode="PH10">7.057136490442459E-8</Phase>
                <Phase PhaseCode="PH11">1.8677884540487054E-6</Phase>
                <Phase PhaseCode="PH13">5.7255777063E-8</Phase>
                <Phase PhaseCode="PH14">1.0212594711564001E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.47493311287E-8</Phase>
                <Phase PhaseCode="PH23">3.364568530389837E-8</Phase>
                <Phase PhaseCode="PH24">6.841844948025E-8</Phase>
                <Phase PhaseCode="PH25">2.0368969442749996E-8</Phase>
                <Phase PhaseCode="PH27">1.6718243535559837E-7</Phase>
                <Phase PhaseCode="PH99">2.1370968365199433E-6</Phase>
                <Phase PhaseCode="PH26">-1.06014933263238E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.06364936241666398</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006254995226430001</Phase>
                <Phase PhaseCode="PH10">0.008816143552600185</Phase>
                <Phase PhaseCode="PH11">0.07872050119569415</Phase>
                <Phase PhaseCode="PH13">0.0103494751185</Phase>
                <Phase PhaseCode="PH14">0.01707630253234</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.026077045741900003</Phase>
                <Phase PhaseCode="PH23">0.0050440797972055125</Phase>
                <Phase PhaseCode="PH24">0.0031331308919325</Phase>
                <Phase PhaseCode="PH25">0.005303692886075</Phase>
                <Phase PhaseCode="PH27">0.03955794931711301</Phase>
                <Phase PhaseCode="PH99">0.13535475304514719</Phase>
                <Phase PhaseCode="PH26">-0.0044655327624930005</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.309400724205883E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4875137315680001E-5</Phase>
                <Phase PhaseCode="PH10">1.2999001996175281E-5</Phase>
                <Phase PhaseCode="PH11">2.588142117324436E-4</Phase>
                <Phase PhaseCode="PH13">1.083397348155E-4</Phase>
                <Phase PhaseCode="PH14">1.2484340939554E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.01600313999E-5</Phase>
                <Phase PhaseCode="PH23">1.2375202514867725E-5</Phase>
                <Phase PhaseCode="PH24">5.202989534775E-5</Phase>
                <Phase PhaseCode="PH25">6.865285611525001E-6</Phase>
                <Phase PhaseCode="PH27">8.143041487404272E-5</Phase>
                <Phase PhaseCode="PH99">4.6508803600202634E-4</Phase>
                <Phase PhaseCode="PH26">-2.16210429072075E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.030134134246951313</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022696087586700003</Phase>
                <Phase PhaseCode="PH10">0.0039359709920837585</Phase>
                <Phase PhaseCode="PH11">0.03633971399770507</Phase>
                <Phase PhaseCode="PH13">0.0024509941202999997</Phase>
                <Phase PhaseCode="PH14">0.004737034715524</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0120727705462</Phase>
                <Phase PhaseCode="PH23">0.0017141767541466629</Phase>
                <Phase PhaseCode="PH24">0.0012823401909225001</Phase>
                <Phase PhaseCode="PH25">0.0020255591825</Phase>
                <Phase PhaseCode="PH27">0.017094846673769162</Phase>
                <Phase PhaseCode="PH99">0.05817159538699823</Phase>
                <Phase PhaseCode="PH26">-0.0019625150080725</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.2528850791736502</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.024442214586360003</Phase>
                <Phase PhaseCode="PH10">0.04051777111223144</Phase>
                <Phase PhaseCode="PH11">0.3178450648722417</Phase>
                <Phase PhaseCode="PH13">0.026276742793499997</Phase>
                <Phase PhaseCode="PH14">0.050709391936880004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.13138976271900002</Phase>
                <Phase PhaseCode="PH23">0.01832070668005768</Phase>
                <Phase PhaseCode="PH24">0.010802882040825</Phase>
                <Phase PhaseCode="PH25">0.021819215426000002</Phase>
                <Phase PhaseCode="PH27">0.18233256686588267</Phase>
                <Phase PhaseCode="PH99">0.5508870236750043</Phase>
                <Phase PhaseCode="PH26">-0.015063587018727</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.07811474941339863</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0089470642783</Phase>
                <Phase PhaseCode="PH10">0.012376626997470918</Phase>
                <Phase PhaseCode="PH11">0.09943844068916954</Phase>
                <Phase PhaseCode="PH13">0.011911038435</Phase>
                <Phase PhaseCode="PH14">0.0219600553257</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0389137618507</Phase>
                <Phase PhaseCode="PH23">0.007535207901405282</Phase>
                <Phase PhaseCode="PH24">0.0026907356249700003</Phase>
                <Phase PhaseCode="PH25">0.00759574906225</Phase>
                <Phase PhaseCode="PH27">0.05673545443932529</Phase>
                <Phase PhaseCode="PH99">0.1781339504541948</Phase>
                <Phase PhaseCode="PH26">-0.0045922206204962995</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.309110620241122E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.838945744670001E-6</Phase>
                <Phase PhaseCode="PH10">5.307723265572435E-6</Phase>
                <Phase PhaseCode="PH11">1.4105773103435465E-4</Phase>
                <Phase PhaseCode="PH13">1.6606153974E-5</Phase>
                <Phase PhaseCode="PH14">2.3229365394220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.8211603442E-7</Phase>
                <Phase PhaseCode="PH23">4.966383833278935E-6</Phase>
                <Phase PhaseCode="PH24">2.9391271557900004E-6</Phase>
                <Phase PhaseCode="PH25">9.773408939800001E-7</Phase>
                <Phase PhaseCode="PH27">9.864967917468935E-6</Phase>
                <Phase PhaseCode="PH99">1.7415206434604364E-4</Phase>
                <Phase PhaseCode="PH26">-4.122181527767249E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">212.54540817335803</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.381503583680008</Phase>
                <Phase PhaseCode="PH10">29.076818187781647</Phase>
                <Phase PhaseCode="PH11">266.00372994481955</Phase>
                <Phase PhaseCode="PH13">35.023559141999996</Phase>
                <Phase PhaseCode="PH14">64.27108820206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8468485102</Phase>
                <Phase PhaseCode="PH23">21.931121667623437</Phase>
                <Phase PhaseCode="PH24">7.245188368425</Phase>
                <Phase PhaseCode="PH25">17.5387844095</Phase>
                <Phase PhaseCode="PH27">83.56194295574844</Phase>
                <Phase PhaseCode="PH99">413.83676110262803</Phase>
                <Phase PhaseCode="PH26">-16.729595366642997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.109719536762494</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.10329778682540001</Phase>
                <Phase PhaseCode="PH10">1.922253283672297</Phase>
                <Phase PhaseCode="PH11">5.135270607260192</Phase>
                <Phase PhaseCode="PH13">0.32595573094499997</Phase>
                <Phase PhaseCode="PH14">0.44515161129759995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.079412978925</Phase>
                <Phase PhaseCode="PH23">0.08937846848273186</Phase>
                <Phase PhaseCode="PH24">0.11658243874575001</Phase>
                <Phase PhaseCode="PH25">0.77481773104</Phase>
                <Phase PhaseCode="PH27">1.0601916171934818</Phase>
                <Phase PhaseCode="PH99">6.640613835751273</Phase>
                <Phase PhaseCode="PH26">-0.73502626570428</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">7.2709036488089644</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6189374141367755</Phase>
                <Phase PhaseCode="PH11">8.49851646226974</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">12.848461659953625</Phase>
                <Phase PhaseCode="PH26">-0.7424668391736</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">7.2709036488089644</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6189374141367755</Phase>
                <Phase PhaseCode="PH11">8.49851646226974</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">12.848461659953625</Phase>
                <Phase PhaseCode="PH26">-0.7424668391736</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">212.5061841222575</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.338497071358116</Phase>
                <Phase PhaseCode="PH11">266.8151272382657</Phase>
                <Phase PhaseCode="PH13">40.656889849500004</Phase>
                <Phase PhaseCode="PH14">70.41317097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">423.2791495282786</Phase>
                <Phase PhaseCode="PH26">-18.635975871579</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.734000212151038</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000636453115</Phase>
                <Phase PhaseCode="PH11">1.7860202185155694</Phase>
                <Phase PhaseCode="PH13">0.9045000000000002</Phase>
                <Phase PhaseCode="PH14">0.9045000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.6905202185155694</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">214.24018433440858</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.390517077722645</Phase>
                <Phase PhaseCode="PH11">268.60114745678123</Phase>
                <Phase PhaseCode="PH13">41.5613898495</Phase>
                <Phase PhaseCode="PH14">71.31767097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">425.9696697467942</Phase>
                <Phase PhaseCode="PH26">-18.635975871579</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.240965234444457</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.03722895703333371</Phase>
                <Phase PhaseCode="PH11">1.2781941914777908</Phase>
                <Phase PhaseCode="PH13">0.1588827186</Phase>
                <Phase PhaseCode="PH14">0.1588827186</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0117099075</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0117099075</Phase>
                <Phase PhaseCode="PH99">1.4487868175777907</Phase>
                <Phase PhaseCode="PH26">347.7263565357761</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">25.17208289785865</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.7551624869357595</Phase>
                <Phase PhaseCode="PH11">25.927245384794407</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">25.927245384794407</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">51.13664881951418</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.5340994645854253</Phase>
                <Phase PhaseCode="PH11">52.6707482840996</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">52.6707482840996</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.06532889624162194</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0038080246198999995</Phase>
                <Phase PhaseCode="PH10">0.04680764724461334</Phase>
                <Phase PhaseCode="PH11">0.11594456810613528</Phase>
                <Phase PhaseCode="PH13">0.013285378596</Phase>
                <Phase PhaseCode="PH14">0.01684487091988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018693016671899997</Phase>
                <Phase PhaseCode="PH23">0.0026690685243761867</Phase>
                <Phase PhaseCode="PH24">0.00542061</Phase>
                <Phase PhaseCode="PH25">0.018132323830750002</Phase>
                <Phase PhaseCode="PH27">0.028091304022316188</Phase>
                <Phase PhaseCode="PH99">0.16088074304833144</Phase>
                <Phase PhaseCode="PH26">-0.0062200555843920004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.29046957265611306</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.027447695574270004</Phase>
                <Phase PhaseCode="PH10">0.02328256736214151</Phase>
                <Phase PhaseCode="PH11">0.34119983559252465</Phase>
                <Phase PhaseCode="PH13">0.5405842007489999</Phase>
                <Phase PhaseCode="PH14">0.56843136063112</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.030946472364900002</Phase>
                <Phase PhaseCode="PH23">0.020881061446880508</Phase>
                <Phase PhaseCode="PH24">0.03307962</Phase>
                <Phase PhaseCode="PH25">0.012268007946000001</Phase>
                <Phase PhaseCode="PH27">0.09717516175778051</Phase>
                <Phase PhaseCode="PH99">1.006806357981425</Phase>
                <Phase PhaseCode="PH26">-0.10206042493181999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.2760729628572562</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1488384537202</Phase>
                <Phase PhaseCode="PH10">2.931684728005236</Phase>
                <Phase PhaseCode="PH11">5.356596144582692</Phase>
                <Phase PhaseCode="PH13">2.123707238475</Phase>
                <Phase PhaseCode="PH14">3.7848054497990002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16572114055800002</Phase>
                <Phase PhaseCode="PH23">1.2455666562330645</Phase>
                <Phase PhaseCode="PH24">0.34052550000000004</Phase>
                <Phase PhaseCode="PH25">115.88631775500001</Phase>
                <Phase PhaseCode="PH27">117.63813105179108</Phase>
                <Phase PhaseCode="PH99">126.77953264617277</Phase>
                <Phase PhaseCode="PH26">-0.3448765933974</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0020978319819884308</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.708784758484E-5</Phase>
                <Phase PhaseCode="PH10">2.1567490374465386E-4</Phase>
                <Phase PhaseCode="PH11">0.002360594733317925</Phase>
                <Phase PhaseCode="PH13">5.8568705838E-5</Phase>
                <Phase PhaseCode="PH14">6.807084757793999E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.0367133024099995E-6</Phase>
                <Phase PhaseCode="PH23">7.1251361499185635E-6</Phase>
                <Phase PhaseCode="PH24">0.072622275</Phase>
                <Phase PhaseCode="PH25">2.59101752745E-6</Phase>
                <Phase PhaseCode="PH27">0.07263602786697977</Phase>
                <Phase PhaseCode="PH99">0.07506469344787564</Phase>
                <Phase PhaseCode="PH26">-1.56754793543352E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1686055570814584</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.025058166712444</Phase>
                <Phase PhaseCode="PH11">11.193663723793904</Phase>
                <Phase PhaseCode="PH13">0.4626</Phase>
                <Phase PhaseCode="PH14">0.4626</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">350.94975</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">350.94975</Phase>
                <Phase PhaseCode="PH99">362.6060137237939</Phase>
                <Phase PhaseCode="PH26">-0.10181017500000002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">4.7822590053147565E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.434677701594427E-5</Phase>
                <Phase PhaseCode="PH11">4.925726775474199E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.925726775474199E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.037329191664032146</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0011198757499209645</Phase>
                <Phase PhaseCode="PH11">0.03844906741395311</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.10265537039906757</Phase>
                <Phase PhaseCode="PH25">0.034218456799689184</Phase>
                <Phase PhaseCode="PH27">0.13687382719875674</Phase>
                <Phase PhaseCode="PH99">0.17532289461270983</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
